Subject: [bug#27635] [PATCH] gnu: emacs: Build with imagemagick support.

From: Arun Isaac <[email-masked]>
Date: Tue, 11 Jul 2017 10:58:42 +0530

Ludovic Courtès writes:

> There a few big packages showing up in the profile; we should try to
> make them smaller, perhaps by introducing separate outputs:
> Thoughts?

I have to go through the dependency tree carefully to figure out which
package to split. Do you have any suggestions off the bat?